收藏
回答

CSS选择器及template急需升级啊

问题模块
API和组件

CSS选择器的支持性太差了,比如:first-child :last-child 这种基础的很需要啊,遇到稍微复杂一些的UI条件就只能通过写一堆乱七八糟的逻辑判断来控制了,太OUT了,还有template中,现在似乎不能直接对绑定的变量引用自定义函数吧,如果前端来控制数据格式则只能在js文件中对每个变量进行提前的转变。

最后一次编辑于  2017-03-12  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏关注问题回答